Subject: [GIT PULL v2] updates to qbman (soc drivers) to support arm/arm64

From: [email-masked] (Olof Johansson)
Date: Sun, 18 Jun 2017 19:07:10 -0700

On Thu, Jun 08, 2017 at 03:57:08PM -0500, Li Yang wrote:
> v2: Removed the patches for MAINTAINERS file as they are already picked
> up by powerpc tree.

Same comment as before, seems to be missing signed tag ref in the pull request.

If you revisit a pull request, please reply to the previous one. We often
process the list sequentially, and might not notice the later one before we
have either replied or pulled the first one.

-Olof